@charset "UTF-8";

/* ----------------------------------------------------------------
*	01. box-promotion
*	02. iframe
----------------------------------------------------------------- */

/* ----------------------------------------------------------------
	01. box-promotion
----------------------------------------------------------------- */

body#homeloan-top div#str-main div.box-promotion{
margin-bottom:15px;
padding-left:221px;
position:relative;
}

body#homeloan-top div#str-main div.box-promotion div.tabContainer ul.tabList li a{outline:none;}
body#homeloan-top div#str-main div.box-promotion div.tabContainer ul.auto-tabs li.tabPanel{display:none;}
body#homeloan-top div#str-main div.box-promotion div.tabContainer ul.auto-tabs li.active{display:block;}
body#homeloan-top div#str-main div.box-promotion div.tabContainer ul.static li.tabPanel{display:block;}
body#homeloan-top div#str-main div.box-promotion ul{margin:0;}

body#homeloan-top div#str-main div.box-promotion ul.nav-promotion-01{
position:absolute;
right:0;
bottom:0;
z-index:100;
}

body#homeloan-top div#str-main div.box-promotion p.promotion-sub{
position:absolute;
top:0;
left:0;
}



/* ----------------------------------------------------------------
	02. iframe
----------------------------------------------------------------- */

/* ---------------------------------
	iframe-faq
 -------------------------------- */

body#homeloan-top iframe.iframe-faq{
margin-left:-10px;
width:720px;
height:120px;
overflow:hidden;
}

/* ---------------------------------
	iframe-info
 -------------------------------- */

body#homeloan-top iframe.iframe-info{
margin:0 -18px 0 -20px;
width:748px;
height:220px;
overflow:hidden;
}

/* ----------------------------------------------------------------
	03. box-promotion 2013/06/25
----------------------------------------------------------------- */

body#homeloan-top div#str-main div.box-promotion{
margin-bottom:15px;
padding-bottom:36px;
position:relative;
padding-left:0;
}

body#homeloan-top div#str-main div.box-promotion div.tabContainer ul.tabList li a{
outline:none;
display:block;
}

body#homeloan-top div#str-main div.box-promotion div.tabContainer ul.auto-tabs li.tabPanel{
display:none;
line-height:0;

}

body#homeloan-top div#str-main div.box-promotion div.tabContainer ul.auto-tabs li.active{
display:block;
}

body#homeloan-top div#str-main div.box-promotion div.tabContainer ul.static li.tabPanel{
display:block;
}

body#homeloan-top div#str-main div.box-promotion ul{
margin:0;
}

body#homeloan-top div#str-main div.box-promotion ul.nav-promotion-01{
position:absolute;
left:0;
bottom:1px;
}

body#homeloan-top div#str-main div.box-promotion ul.nav-promotion-01 li{
float:left;
padding:0;
border-top:1px solid #dadada;
border-left:1px solid #dadada;
}

body#homeloan-top div#str-main div.box-promotion ul.nav-promotion-01 li.last{
border-right:1px solid #dadada;
}